서버에 접속할 수 없습니다 - 소프트웨어 버전이 맞지 않습니다

TELK
팁 > FAQ > OpenRCT2
2017.04.09 23:25:16
https://telk.kr/tb/free/1988
tb_autouploaded_image_20170409142039.png

위와 같은 오류가 발생하는 경우는 접속하려는 멀티플레이 서버가 사용하는 네트워크 버전과 내가 사용하는 네트워크 버전이 일치하지 않아서가 그 원인입니다.
위 스크린 샷에서 노란색 테두리로 표시된 부분에서 내가 쓰는 OpenRCT2의 네트워크 버전을 확인할 수 있습니다.

주로 TELKLAND의 서버는 가장 최신의 네트워크 버전을 사용합니다. (서버 관리자의 부재와 같은 부득이한 경우 1~2일 정도 업데이트가 지연 될 수는 있습니다.)
OpenRCT2 공식 다운로드 페이지에서는 다운로드할 파일 이름만을 갖고 네트워크 버전을 확인할 수는 없습니다.
다만 우리 사이트의 OpenRCT2 다운로드 페이지에서는 최신 개발 버전의 네트워크 버전을 추정하여 표시해주고는 있으니 참고해주세요.

이모지를 이용해서 글에 반응해보세요!

댓글



꼬리표를 선택하세요


↑TOP

신고하기 ×

신고 종류
작성자
내용

신고 사유